<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="workspace-dialog-adaptor.js"></script>
    <script>
        function closeDialog() {
            WorkspaceDialogAdaptor.closeDialog();
        }
    </script>
</head>

<body>
    <div style="display: flex; justify-content: center;   padding: 20px;  font-weight: 600;">
        <div>Email Sent Successfully.
            <input style="margin-left: 15px;" type="button" onclick="closeDialog()" value="Close">
        </div>
    </div>
</body>

</html>